.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,204);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y10{bottom:94.387817px;}
.y0{bottom:99.192810px;}
.yf{bottom:116.656993px;}
.ye{bottom:138.926170px;}
.yd{bottom:161.195346px;}
.yc{bottom:183.464523px;}
.yb{bottom:224.478797px;}
.ya{bottom:246.747974px;}
.y9{bottom:269.017150px;}
.y8{bottom:291.286327px;}
.y7{bottom:312.861935px;}
.y6{bottom:365.620013px;}
.y5{bottom:399.023778px;}
.y4{bottom:454.087503px;}
.y3{bottom:492.140052px;}
.y18{bottom:817.442484px;}
.y11{bottom:853.683007px;}
.y2{bottom:983.036680px;}
.y1{bottom:1005.305856px;}
.y17{bottom:1008.998641px;}
.y16{bottom:1040.640366px;}
.y15{bottom:1062.909542px;}
.y14{bottom:1085.178719px;}
.y13{bottom:1107.447895px;}
.y12{bottom:1129.717072px;}
.h2{height:44.352000px;}
.h4{height:46.080000px;}
.h3{height:69.120000px;}
.h5{height:288.205882px;}
.h1{height:1075.500000px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w2{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x1{left:69.122549px;}
.x3{left:77.893693px;}
.x2{left:99.998850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y10{bottom:80.565333pt;}
.y0{bottom:84.666667pt;}
.yf{bottom:99.573333pt;}
.ye{bottom:118.581333pt;}
.yd{bottom:137.589333pt;}
.yc{bottom:156.597333pt;}
.yb{bottom:191.605333pt;}
.ya{bottom:210.613333pt;}
.y9{bottom:229.621333pt;}
.y8{bottom:248.629333pt;}
.y7{bottom:267.045333pt;}
.y6{bottom:312.077333pt;}
.y5{bottom:340.589333pt;}
.y4{bottom:387.589333pt;}
.y3{bottom:420.069333pt;}
.y18{bottom:697.733333pt;}
.y11{bottom:728.666667pt;}
.y2{bottom:839.077333pt;}
.y1{bottom:858.085333pt;}
.y17{bottom:861.237333pt;}
.y16{bottom:888.245333pt;}
.y15{bottom:907.253333pt;}
.y14{bottom:926.261333pt;}
.y13{bottom:945.269333pt;}
.y12{bottom:964.277333pt;}
.h2{height:37.856937pt;}
.h4{height:39.331883pt;}
.h3{height:58.997824pt;}
.h5{height:246.000000pt;}
.h1{height:918.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w2{width:725.333333pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x1{left:59.000000pt;}
.x3{left:66.486667pt;}
.x2{left:85.354667pt;}
}
